.type-style-1, h1 {
    font-family: inherit;
    font-weight: 400;
    font-style: normal;
    letter-spacing: -.0275em;
    font-size: 27px;
    line-height: 29px;
}

.type-style-2, h2 {
    font-family: inherit;
    font-weight: 300;
    font-style: normal;
    letter-spacing: inherit;
    font-size: 18px;
    line-height: 24px;
}

.type-style-3, h3 {
    font-family: inherit;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    font-size: 18px;
    line-height: 24px;
}

.type-style-4, .type-style-5, .type-style-6, h4, h5, h6 {
    font-family: inherit;
    font-weight: 700;
    font-style: normal;
    letter-spacing: normal;
    font-size: 16px;
    line-height: 23px;
}

.type-style-5, .type-style-6, h5, h6 {
    font-size: 14px;
    line-height: 22px;
}

.type-style-6, h6 {
    font-size: 12px;
}

.type-style-aside, aside {
    font-size: 14px;
}

.type-style-small, small {
    font-size: 12px;
    line-height: 17px;
}

.type-style-default, body {
    font-family: "Whitney SSm A", "Whitney SSm B", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 26px;
}

.type-style-bold, strong {
    font-weight: 700;
}

.type-style-semibold {
    font-weight: 600;
}

.type-style-regular {
    font-weight: 400;
}

.type-style-light {
    font-weight: 300;
}

.type-style-italic, em {
    font-style: italic;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-justify {
    text-align: justify;
}

.text-nowrap {
    white-space: nowrap;
}

.text-lowercase {
    text-transform: lowercase;
}

.text-uppercase {
    text-transform: uppercase;
}

.text-capitalize {
    text-transform: capitalize;
}

ul {
    list-style: disc outside;
}

ol {
    list-style: decimal outside;
}

.screen-reader-text {
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: polygon(0 0, 0 0, 0 0, 0 0);
            clip-path: polygon(0 0, 0 0, 0 0, 0 0);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
    white-space: nowrap;
}

@media (min-width:600px) {
    .type-style-1, h1 {
        font-size: 30px;
        line-height: 32px;
    }

    .type-style-2, h2 {
        font-size: 20px;
        line-height: 27px;
    }

    .type-style-3, h3 {
        font-size: 20px;
        line-height: 27px;
    }

    .text-center-is {
        text-align: center;
    }

    .text-left-is {
        text-align: left;
    }

    .text-right-is {
        text-align: right;
    }
}

@media (min-width:768px) {
    .type-style-1, h1 {
        font-size: 32px;
        line-height: 35px;
    }

    .type-style-2, h2 {
        font-size: 22px;
        line-height: 29px;
    }

    .type-style-3, h3 {
        font-size: 22px;
        line-height: 29px;
    }

    .text-center-sm {
        text-align: center;
    }

    .text-left-sm {
        text-align: left;
    }

    .text-right-sm {
        text-align: right;
    }
}

@media (min-width:991px) {
    .type-style-1, h1 {
        font-size: 36px;
        line-height: 39px;
    }

    .type-style-2, h2 {
        font-size: 24px;
        line-height: 32px;
    }

    .type-style-3, h3 {
        font-size: 24px;
        line-height: 32px;
    }

    .text-center-md {
        text-align: center;
    }

    .text-left-md {
        text-align: left;
    }

    .text-right-md {
        text-align: right;
    }
}

@media (min-width:1200px) {
    .type-style-1, h1 {
        font-size: 36px;
        line-height: 39px;
    }

    .type-style-2, h2 {
        font-size: 24px;
        line-height: 32px;
    }

    .type-style-3, h3 {
        font-size: 24px;
        line-height: 32px;
    }

    .text-center-lg {
        text-align: center;
    }

    .text-left-lg {
        text-align: left;
    }

    .text-right-lg {
        text-align: right;
    }
}
